Index: debian/changelog
===================================================================
--- debian/changelog	(revision 75464)
+++ debian/changelog	(working copy)
@@ -17,6 +17,10 @@
   [ Nicholas Bamber ]
   * Updated authorship notice
 
+  [ Ansgar Burchardt ]
+  * Add debian/source/local-options for packages that are maintained by the
+    Perl Group and use source format 3.0 (quilt). (Closes: #612356)
+
  -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 May 2011 16:04:40 +0200
 
 dh-make-perl (0.72-1) unstable; urgency=low
Index: lib/DhMakePerl/Command/Packaging.pm
===================================================================
--- lib/DhMakePerl/Command/Packaging.pm	(revision 75464)
+++ lib/DhMakePerl/Command/Packaging.pm	(working copy)
@@ -1108,6 +1108,16 @@
         $fh->print( $self->cfg->source_format, "\n" );
         $fh->close;
     }
+
+    if ( $self->cfg->pkg_perl && $self->cfg->source_format eq '3.0 (quilt)' ) {
+        my $local_options = catfile($dir, 'local-options');
+        if ( ! -e $local_options ) {
+            my $fh = $self->_file_w($local_options);
+            $fh->print("abort-on-upstream-changes\n");
+            $fh->print("unapply-patches\n");
+            $fh->close;
+        }
+    }
 }
 
 sub module_build {
